Slackware 10.0 / 8.1 / 9.0 / 9.1 / current : libtiff (SSA:2004-305-02)

high Nessus Plugin ID 18775

Synopsis

The remote Slackware host is missing a security update.

Description

New libtiff packages are available for Slackware 8.1, 9.0, 9.1, 10.1, and -current to fix security issues that could lead to application crashes, or possibly execution of arbitrary code.

Solution

Update the affected libtiff package.

See Also

http://www.nessus.org/u?91289637

Plugin Details

Severity: High

ID: 18775

File Name: Slackware_SSA_2004-305-02.nasl

Version: 1.17

Type: local

Published: 7/13/2005

Updated: 1/14/2021

Risk Information

VPR

Risk Factor: Medium

Score: 5.9

CVSS v2

Risk Factor: High

Base Score: 7.5

Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Information

CPE: p-cpe:/a:slackware:slackware_linux:libtiff, cpe:/o:slackware:slackware_linux, cpe:/o:slackware:slackware_linux:10.0, cpe:/o:slackware:slackware_linux:8.1, cpe:/o:slackware:slackware_linux:9.0, cpe:/o:slackware:slackware_linux:9.1

Required KB Items: Host/local_checks_enabled, Host/Slackware/release, Host/Slackware/packages

Patch Publication Date: 11/1/2004

Vulnerability Publication Date: 10/14/2004

Reference Information

CVE: CVE-2004-0803, CVE-2004-0804, CVE-2004-0886

SSA: 2004-305-02